## flask-principal 0.4.0

=== debian/changelog ===
flask-principal (0.4.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:48:30 +0000

flask-principal (0.4.0-1) unstable; urgency=low

  * Initial release. Closes: 718555

 -- Tonnerre LOMBARD <tonnerre@ancient-solutions.com>  Thu, 01 Aug 2013 19:40:33 +0200
