=== debian/watch ===
version=3
https://pypi.python.org/packages/source/F/Flask-Principal/Flask-Principal-(.+).tar.gz
